body {

	font-family: Arial, Helvetica, sans-serif;

}

a:link {

	font-family: Arial, Helvetica, sans-serif;

	color: #b1c0c9;

	text-decoration: none;

}

a:visited {

	font-family: Arial, Helvetica, sans-serif;

	color: #b1c0c9;

	text-decoration: none;

}

a:hover {

	color: #FFFFFF;

	text-decoration: none;

}

